
	#container-tdfs-panel {
		padding: 0 0 40px;
	}
	#container-tdfs-panel .content {
		padding: 2% 2.5%;
		width: 100%;
		text-align: left;
	}
				input::-webkit-input-placeholder{
	        	color:#6783b8 !important;
					font-weight:300;
				}
				input:-moz-placeholder{
	        	color:#6783b8 !important;
					font-weight:300;
				}
				input[placeholder], [placeholder], *[placeholder] {
	        	color:#6783b8 !important;
					font-weight:300;
				}
	#container-tdfs-panel .input-standard {
		font-style:normal;
	}
	.reveal-left {
		width: 100%;
		margin: 2.5% 0px;
		float: left;
		clear: both;
	}

	.reveal-right {
		width: 100%;
		float: left;
		clear: both;
		margin-bottom: 2em;
		margin-top: 2.5%;
		margin-left:0px;
		background: #f8f8f8;
		border: 1px dashed #CCC;
		border-radius: .5em;
		padding: .5em 1em;
	}
		#container-tdfs-panel .bd-logo-main {
			margin: 0;
		}
	#container-tdfs-panel p.phone-large {
		font-size: 1.556em;
	}
	.container-first-50 {
		margin-bottom: .5em;
	}

	#container-tdfs-panel h3 {
		font-weight:400;
	}

	#thanks-csr {
		width: 150px;
		height: auto;
		float: right;	
		margin: -40px -25px -11px 0px;
	}

	.tdfs_padB {
		padding-bottom: 1em;
	}
	.tdfs_us_number {
		display: block;
		font-size: 2.444em;
		line-height: 1.25em;
		white-space: nowrap;
	}
	.tdfs_worldwide_number {
		font-size: 1.389em;
		white-space: nowrap;
	}
	.txt-phone-area {
		color:#6783b8;
		/*font-size: 0.833em;*/
	}
	.txt-ww-phone {
		display:block;
		font-size: 1.667em;
		line-height: 1.25em;
	}
	.txt-no-case {
	color: #233a79;
	font-size: 2.667em;
	font-weight: 300;
	line-height: 1em;
	margin: 0;
	padding: 0 0 5px;

	}

	.text-for-sale {
	color: #b6112d;
	display: block;
	font-size: 0.583em;
	}

	p.phone-large {
	color: #6783b8;
	font-size: 2.222em;
	font-weight: 200;}

	#video_thumbnail_tdfs {
		width: 100%;
		height: auto;
	}

	.btn-form-submit {
			background:url(http://images.buydomains.com/images/bg-target-bd-icon.png) no-repeat right top;
			display:inline-block;
			min-height:79px;
			padding-right:22px;
		}
		
		.btn-form-submit strong {
			background: #b6112d; /* Old browsers */

			background: -moz-linear-gradient(top,  #b6112d 0%, #830109 100%); /* FF3.6+ */

			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6112d), color-stop(100%,#830109)); /* Chrome,Safari4+ */

			background: -webkit-linear-gradient(top,  #b6112d 0%,#830109 100%); /* Chrome10+,Safari5.1+ */

			background: -o-linear-gradient(top,  #b6112d 0%,#830109 100%); /* Opera 11.10+ */

			background: linear-gradient(to bottom,  #b6112d 0%,#830109 100%); /* W3C */
			background-color: #b6112d\9; /* Old browsers */


			border:1px solid #ccc;
			border-radius:10px;
			color:#fff;
			display:block;
			font-size: 1.111em;
			margin:.85em .75em .75em 0;
			padding:.35em 1em;
			text-shadow:0 1px 2px rgba(0,0,0, .3);
			-moz-transition: all 1s ease-in-out;
			-o-transition: all 1s ease-in-out;

			-webkit-transition: all 1s ease-in-out;
			transition: all 1s ease-in-out;
			}
		.btn-form-submit strong:hover {
			background: #830109; /* Old browsers */

			background: -moz-linear-gradient(top,  #b6112d 5%, #830109 75%); /* FF3.6+ */

			background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#b6112d), color-stop(75%,#830109)); /* Chrome,Safari4+ */

			background: -webkit-linear-gradient(top,  #b6112d 5%,#830109 75%); /* Chrome10+,Safari5.1+ */

			background: -o-linear-gradient(top,  #b6112d 5%,#830109 75%); /* Opera 11.10+ */

			background: -ms-linear-gradient(top,  #b6112d 5%,#830109 75%); /* IE10+ */

			background: linear-gradient(to bottom,  #b6112d 5%,#830109 75%); /* W3C */
			text-shadow:0 -1px 2px rgba(255,255,255, .5);
		}

		span#txt-phone-world span {
			font-size: 0.889em;
		}

		

		#container-tdfs-panel .label-standard {
			position: absolute;
			z-index: 99;
			color: #6783b8;
			font-size: 1em;
			padding: 0.2em .5em;
		}

		.input-standard, .text-area-standard {
			border: 1px solid #ccc;
			border-radius: 5px;
			box-shadow: inset 0 5px 18px rgba(0,0,0,.2);
			font-size: 0.8em;
			padding: .2em 3.5em;
			width: 100%;
		}

		::-webkit-input-placeholder {
			color: #6783b8 !important;
			font-weight: 300;
			font-style: normal;
		}

		:-moz-placeholder { /* Firefox 18- */
			color: #6783b8 !important;
			font-weight: 300;
			font-style: normal;
		}

		::-moz-placeholder {  /* Firefox 19+ */
			color: #6783b8 !important;
			font-weight: 300;
			font-style: normal;
		}

		:-ms-input-placeholder {  
			color: #6783b8 !important;
			font-weight: 300;
			font-style: normal;
		}

		span.select {
			color: #6783b8 !important;
			padding:.2em 2.8em;
			font-size: 0.8em;
		}



@media only screen and (min-width: 0) and (max-width: 40em) {

.tdfs_us_number,
.txt-ww-phone {
	display: initial;
	font-size: 1.5em;
	padding-right: .25em;
}
.tdfs_padB {
	padding-bottom: 0;
}

#container-tdfs-panel h3 {
	font-size: 1.2em;
}

.txt-agree-terms {
	font-size: .8em;
}
}

@media only screen and (min-width: 40.1em) {


.validateIco {
    float:right;
    margin:10px 10px 0 0;
}

.highlight {background-color:#FF9D9D;border-bottom:#F30 1px solid;border-top:#F30 1px solid;padding: 4px 10px;}

#lander-logo img {
	height:auto;
	width:70px;
}

/***** Main Layout ****/
#container {
  	height: 100%;
  	text-align: center;/* IE fix to center the page */
  	width: 100%;
}

#content {
  	margin: 0 auto;/* center the page in Firefox */
	padding: 20px;
  	text-align: left;
  	width: 740px;
}

.reveal-left,
.reveal-right {
	clear: none;
	float:left;
	position:relative;
	width:40%;
}


.reveal-right {
	background:#f8f8f8;
	border:1px dashed #CCC;
	border-radius:10px;
	margin-left:5%;
	padding: 20px 5%;
	width: 55%;
	margin-top: -20px;
	/* *width:auto\9; */ /*IE8 and below */
}
	#first-name {
		background: #fff url(http://images.buydomains.com/images/icons/icon-name.png) no-repeat  7px center;
	}
	#last-name {
		padding:5px 5px 5px 20px;
	}
	#email-field,
	#confirm-email {
		background: #fff url(http://images.buydomains.com/images/icons/icon-email.png) no-repeat  7px center;
	}
	#icon-globe {
		background:#fff url(http://images.buydomains.com/images/icons/icon-globe.png) no-repeat 7px center;
		cursor:pointer;
		padding:5px 0;
	}
	#phone-field {
		background: #fff url(http://images.buydomains.com/images/icons/icon-phone.png) no-repeat 7px center;
	}

	#close {
		background:#fff;
		border:1px solid #ccc;
		border-radius:10px;
		bottom:-40px;
		color:#424242;
		cursor:pointer;
		display:inline;
		font-size: 0.611em !important;
		padding:.5em 1em !important;
		position:absolute;
		right:0;
		text-transform:uppercase;
		-moz-transition: background-color 1s;
		-ms-transition: background-color 1s;
		-o-transition: background-color 1s;
		-webkit-transition: background-color 1s;
		transition: background-color 1s;
	}
	#close:hover {
		background:#ccc;
	}

/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
form div{position:relative;}

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
    font-size: 1em;
    height:26px !important;
    line-height:26px;
    position:relative;
    z-index:10;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
    background:url(http://images.buydomains.com/images/bg_select.png) no-repeat right center;
	bottom:0;
	color:#6783b8;
	cursor:default;
	float:left;
	font-size: 1em;
	height:26px;
	left:0;
	line-height:26px;
	padding:5px 5px 5px 30px;
	position:absolute;
	text-indent:10px;
	text-transform:capitalize;
	width:85%;
	z-index:1;;
	}
#container-tdfs-country span.select{
	background:#fff url(http://images.buydomains.com/images/main/bg-select.png) no-repeat 96% center;
	font-size:.85em;
	height:32px;
	padding:.2em 1em;
	width:100%;
}


/* Panel Tab/button */
.tab {
  	background: url(http://images.buydomains.com/images/tab_b.png) repeat-x 0 0;
	height: 42px;
	position: relative;
    top: 0;
    z-index: 999;
}

.tab ul.login {
  	clear: right;
  	color: white;
	display: block;
  	float: right;
  	font-size: 80%;
  	font-weight: bold;
  	height: 42px;
	line-height: 42px;
	margin: 0;
	position: relative;
	right: 150px;
	text-align: center;
	width: auto;
}

.tab ul.login li.left {
  	background: url(http://images.buydomains.com/images/tab_l.png) no-repeat left 0;
  	display: block;
	float: left;
  	height: 42px;
	margin: 0;
	padding: 0;
	width: 30px;
}

.tab ul.login li.right {
  	background: url(http://images.buydomains.com/images/tab_r.png) no-repeat left 0;
  	display: block;
	float: left;
  	height: 42px;
	margin: 0;
	padding: 0;
	width: 30px;
}

.tab ul.login li {
  	background: url(http://images.buydomains.com/images/tab_m.png) repeat-x 0 0;
	display: block;
	float: left;
	height: 42px;
  	padding: 0 6px;
 	text-align: left;
}

.tab ul.login li a {
	color: #15ADFF;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141;}

.tab a.open, .tab a.close {
	cursor: pointer;
	display: block;
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	position: relative;
	top: 11px;
	width: 100px;
}

.tab a.open {background: url(http://images.buydomains.com/images/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(http://images.buydomains.com/images/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(http://images.buydomains.com/images/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(http://images.buydomains.com/images/bt_close.png) no-repeat left -19px;}

/* sliding panel */
#toppanel {
    margin-left: auto;
    margin-right: auto;
    /* position: absolute; */    /*Panel will overlap  content */
    position: relative;  /*Panel will "push" the content down */
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
}

#panel {
	color: #424242;
	display: none;
	overflow: hidden;
	padding:20px 0 40px;
	position: relative;
	text-align:center\9; /*IE8 and below */
	width: 100%;
	z-index: 3;
}

#panel h1 {
	color: white;
	font-size: 1.6em;
	margin: 0;
	padding: 5px 0 10px;
}

#panel h2{
	color:#233a79;
	font-size: 2.667em;
	font-weight:300;
	margin: 0;
	padding: 0 0 5px;
}
#panel h3 {
	font-size: 1.222em;
	font-weight:400;
	margin-bottom:.5em;
}
	.text-for-sale {
		color:#b6112d;
		display:block;
		font-size: 0.583em;
	}
	#panel p.intro-tdfs-reveal {
		font-size: 1em;
	}
	#panel p.phone-large {
		color:#6783b8;
		font-size: 2.222em;
		font-weight:200;
		margin-bottom:.5em;
		margin-top:.5em;
	}
	#panel p.phone-large .txt-sm {
		font-size: 0.833em;
		line-height:15px;
	}
	#panel p.phone-large .txt-ww-phone {
		display:block;
		font-size: 1.667em;
	}
	
#container-tdfs-panel {
	color: #424242;
	margin:0 auto;
	padding:20px 0 40px;
	position: relative;
	text-align:center\9; /*IE8 and below */
	width: 100%;
	z-index: 3;
}
#container-tdfs-panel h1 {
	color: white;
	font-size: 1.6em;
	margin: 0;
	padding: 5px 0 10px;
}

#container-tdfs-panel h2{
	color:#233a79;
	font-size: 2.667em;
	font-weight:300;
	line-height:1em;
	margin: 0;
	padding: 0 0 5px;
}


	#container-tdfs-panel p.intro-tdfs-reveal {
		font-size: 1em;
	}


#container-tdfs-panel p.required-text {
	color:#B6112D;
	font-size: 0.722em;
	margin-bottom:1.5em;
	position:inherit;
	top:0;
}

#container-tdfs-panel a {
	text-decoration: none;
	
}

#container-tdfs-panel a:hover {
	
}

#container-tdfs-panel a.request-sent,
#container-tdfs-panel a.request-sent:visited,
#container-tdfs-panel a.request-sent:hover,
#container-tdfs-panel a.request-sent:active {
	background:#f8f8f8;
	border:1px solid #fff;
	border-radius:10px;
	box-shadow:none;
	color:#424242;
	cursor:default;
	display:block;
	float:right;
	font-size: 0.667em;
	font-weight:600;
	padding:.5em 1em;
	text-transform:uppercase;
	text-shadow:0 0 10px rgba(0,0,0,.2);
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	transition: background 0.2s linear;
}


#container-tdfs-panel a-lost-pwd {
	display: block;
	float: left;
}

#container-tdfs-panel .content {
	font-size: 0.85em;
	margin: 0 auto;
	padding: 15px 0;
	text-align: left;
}

#container-tdfs-panel .content .left {
	border-left: 1px solid #333;
	float: left;
	padding: 0 15px;
	width: 280px;
}

#container-tdfs-panel .content .right {
	border-right: 1px solid #333;
}

#container-tdfs-panel .content form {
	margin: 0 0 10px 0;
}

#container-tdfs-panel .content label.label-none,
#container-tdfs-panel .content input.label-none {
	display:none;
}
#container-tdfs-panel .label-standard {
	color:#6783b8;
	font-size:1em;
}

#container-tdfs-panel .content input.field {
	background: #414141;
	border: 1px #1A1A1A solid;
	color: white;
	height: 16px;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
}
#container-tdfs-panel .label-standard {
	padding-left:10px;
	padding-top:4px;
	position:absolute;
	z-index:99;
}
#container-tdfs-panel .input-standard {
	font-size:.85em;
	font-style:normal;
	padding:.2em 1em .2em 2.75em;
}
#container-tdfs-panel #container-tdfs-country span.select {
	padding-left:2em;
}


#container-tdfs-panel .content input:focus.field {
	background: #545454;
}
#container-tdfs-panel #txt-quote-area {
	font-size:.95em;
}

	.txt-biz-hours {
		color:#6783B8;
		font-size: 0.667em !important;
	}
	.form-domain-inquire {
		margin-left:0\9; /*IE8 and below */
		margin-top:20px;
		padding:0;
		width:100%;
	}
		.form-domain-inquire li {
			background:#fff;
			border:1px solid #cccccc;
			border-radius:10px;
			/* box-shadow:inset 0px 2px 7px rgba(0, 0, 0, .1); */
			float:left;
			list-style: none;
			margin-bottom:1em;
			position:relative;
			*padding:.5em\9; /* IE8 and below */
		}
			.form-domain-inquire input {
				background:none;
				border:none;
				color:#6783b8;
				font-size: 0.889em;
				padding:5px 5px 5px 40px;
				width:70%;
			}
			.full-field select {
				background:transparent;
				border:none;
				border-radius:10px;
				font-size: 1em;
				overflow:hidden;
				padding:5px 5px 5px 40px;
				width:100%;
			}
			
			
		li.half-field {
			width:48%;
		}
		.push-left {
			margin-left:2%;
		}
		li.full-field {
			width:100%;
		}
		.btn-form-submit {
			background:url(http://images.buydomains.com/images/bg-target-bd-icon.png) no-repeat right top;
			display:inline-block;
			min-height:79px;
			padding-right:22px;
		}
		
		.btn-form-submit strong {
			background: #b6112d; /* Old browsers */

			background: -moz-linear-gradient(top,  #b6112d 0%, #830109 100%); /* FF3.6+ */

			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6112d), color-stop(100%,#830109)); /* Chrome,Safari4+ */

			background: -webkit-linear-gradient(top,  #b6112d 0%,#830109 100%); /* Chrome10+,Safari5.1+ */

			background: -o-linear-gradient(top,  #b6112d 0%,#830109 100%); /* Opera 11.10+ */

			

			background: linear-gradient(to bottom,  #b6112d 0%,#830109 100%); /* W3C */
			background-color: #b6112d\9; /* Old browsers */


			border:1px solid #ccc;
			border-radius:10px;
			color:#fff;
			display:block;
			font-size: 1.111em;
			margin:.85em .75em .75em 0;
			padding:.35em 1em;
			text-shadow:0 1px 2px rgba(0,0,0, .3);
			-moz-transition: all 1s ease-in-out;
			-o-transition: all 1s ease-in-out;

			-webkit-transition: all 1s ease-in-out;
			transition: all 1s ease-in-out;
			}
		.btn-form-submit strong:hover {
			background: #830109; /* Old browsers */

			background: -moz-linear-gradient(top,  #b6112d 5%, #830109 75%); /* FF3.6+ */

			background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#b6112d), color-stop(75%,#830109)); /* Chrome,Safari4+ */

			background: -webkit-linear-gradient(top,  #b6112d 5%,#830109 75%); /* Chrome10+,Safari5.1+ */

			background: -o-linear-gradient(top,  #b6112d 5%,#830109 75%); /* Opera 11.10+ */

			background: -ms-linear-gradient(top,  #b6112d 5%,#830109 75%); /* IE10+ */

			background: linear-gradient(to bottom,  #b6112d 5%,#830109 75%); /* W3C */
			text-shadow:0 -1px 2px rgba(255,255,255, .5);
		}
		#logos-trust {
			margin:40px 0 !important;
		}
		#logos-trust a {
			display:block;
			float:left;
			padding-right:15px;
		}
		#logos-trust img{
    	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
			filter: url("data:image/svg+xml;
    	filter: gray; /* IE6-9 */
			opacity:.4;
			width:100px;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
		}
#panel p {
	font-size: 0.833em;
	line-height:1.25em;
	margin: 5px 0 .5em;
	padding: 0;
}
#panel p.required-text {
	color:#B6112D;
	font-size: 0.722em;
	position:relative;
	top:10px;
}

#panel a {
	color: #1c42ac;
	text-decoration: none;
}

#panel a:hover {
	color: #2353d9;
}

#panel a.request-sent,
#panel a.request-sent:visited,
#panel a.request-sent:hover,
#panel a.request-sent:active {
	background:#f8f8f8;
	border:1px solid #fff;
	border-radius:10px;
	box-shadow:none;
	color:#424242;
	cursor:default;
	display:block;
	float:right;
	font-size: 0.667em;
	font-weight:600;
	padding:.5em 1em;
	text-transform:uppercase;
	text-shadow:0 0 10px rgba(0,0,0,.2);
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	transition: background 0.2s linear;
}


#panel a-lost-pwd {
	display: block;
	float: left;
}

#panel .content {
	font-size: 0.85em;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	width: 960px;
}

#panel .content .left {
	border-left: 1px solid #333;
	float: left;
	padding: 0 15px;
	width: 280px;
}

#panel .content .right {
	border-right: 1px solid #333;
}

#panel .content form {
	margin: 0 0 10px 0;
}

#panel .content label.label-none,
#panel .content input.label-none {
	display:none;
}

#panel .content input.field {
	background: #414141;
	border: 1px #1A1A1A solid;
	color: white;
	height: 16px;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
}

#panel .content input:focus.field {
	background: #545454;
}

/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
#panel .content input.bt_register {
	border: none;
	clear: left;
	cursor: pointer;
	display: block;
	float: left;
	font-weight: bold;
	height: 24px;
	margin: 10px 0;
	text-align: center;
}

#panel .content input.bt_login {
	background: transparent url(http://images.buydomains.com/images/bt_login.png) no-repeat 0 0;
	width: 74px;
}

#panel .content input.bt_register {
	background: transparent url(http://images.buydomains.com/images/bt_register.png) no-repeat 0 0;
	color: white;
	width: 94px;
}

#panel .lost-pwd {
	clear: right;
	display: block;
	float:left;
	font-size: 0.95em;
	padding: 15px 5px 0;
	text-decoration: underline;
}



.txt-thanks {
	color:#233a79;
	font-size: 1.333em;
	margin:0 0 10px 0;
}
.txt-thanks-intro {
	font-size: 1.111em;
}
#domain-list-similar {
	list-style:none;
	margin-left:0;
	padding-left:0;
}
	#domain-list-similar li {
		padding:10px 20px;
		*background:#fff\9; /*IE8 and below */
		*border-bottom:1px solid #eee\9; /*IE8 and below */
	}
	#domain-list-similar li:nth-child(odd) {
		background:#fff;
		border-bottom:1px solid #eee;
		border-top:1px solid #eee;
		box-shadow:inset 0 0 50px #f8f8f8;
	}
		.domain-name {
			color:#233a79;
			display:block;
			float:left;
			font-size: 1em;
			margin-right:10px;
			max-width:200px;
			padding:5px 0;
		}
		.request-price {
			background:#620105;
			

			background: -moz-linear-gradient(top,  #b5112d 0%, #550105 100%); /* FF3.6+ */

			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5112d), color-stop(100%,#550105)); /* Chrome,Safari4+ */

			background: -webkit-linear-gradient(top,  #b5112d 0%,#550105 100%); /* Chrome10+,Safari5.1+ */

			background: -o-linear-gradient(top,  #b5112d 0%,#550105 100%); /* Opera 11.10+ */

			background: -ms-linear-gradient(top,  #b5112d 0%,#550105 100%); /* IE10+ */

			background: linear-gradient(to bottom,  #b5112d 0%,#550105 100%); /* W3C */

			border:1px solid #fff;
			border-radius:10px;
			box-shadow:0 0 10px rgba(0,0,0,.25);
			color:#fff !important;
			display:block;
			float:right;
			font-size: 0.667em;
			font-weight:600;
			padding:.5em 1em;
			text-transform:uppercase;
			text-shadow:0 0 10px rgba(0,0,0,.2);
			-moz-transition: background 0.2s linear;
			-o-transition: background 0.2s linear;
			-webkit-transition: background 0.2s linear;
			transition: background 0.2s linear;
		}
		a.request-price {
			background-color:#620105 !important; /* IE8 and below */
		}
		.request-price:hover {
			background:#8b091a;

			background: -moz-linear-gradient(top,  #b5112d 0%, #550105 50%); /* FF3.6+ */

			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5112d), color-stop(50%,#550105)); /* Chrome,Safari4+ */

			background: -webkit-linear-gradient(top,  #b5112d 0%,#550105 50%); /* Chrome10+,Safari5.1+ */

			background: -o-linear-gradient(top,  #b5112d 0%,#550105 50%); /* Opera 11.10+ */

			background: -ms-linear-gradient(top,  #b5112d 0%,#550105 50%); /* IE10+ */

			background: linear-gradient(to bottom,  #b5112d 0%,#550105 50%); /* W3C */
			-moz-transition: background 0.2s linear;
			-o-transition: background 0.2s linear;
			-webkit-transition: background 0.2s linear;
			transition: background 0.2s linear;
			}
			.price-requested {
				color:#424242;
				display:none;
				float:right;
				font-size: 0.667em;
				font-weight:600;
				opacity: 1;
				padding:.5em 1em;
				text-transform:uppercase;
				 -moz-transition: opacity .25s ease-in-out;
				 -webkit-transition: opacity .25s ease-in-out;
				 transition: opacity .25s ease-in-out;
			}

	.btn-view-more {
		background: #eaeaea url(http://images.buydomains.com/images/icons/icon-arrows-spin.png) no-repeat 5px;
		border:1px solid #cccccc;
		border-radius:10px;
		color:#999999 !important;
		float:right;
		padding:.5em 1em .5em 25px;
		-moz-transition: background 0.2s linear;
		-o-transition: background 0.2s linear;
		-webkit-transition: background 0.2s linear;
		transition: background 0.2s linear;
	}
	.btn-view-more:hover {
		background: #fff url(http://images.buydomains.com/images/icons/icon-arrows-spin.png) no-repeat 5px;
	}
	#thank-you-area {
		display:none;
		padding:20px;
		top:40px;
	}
	#thanks-csr {
		bottom:-200px;
		position:absolute;
		right:-80px;
	}
	.width-60 {
		width: 50%;
		float: left;
		margin: 0px 5% 0px 0px;
	}
	
	.txt-lg,
	#panel p.txt-lg {
		font-size:1.5em;
	}
	#txt-quote-area {
		bottom:-200px;
		font-size:1.2em;
		font-weight:300;
		position:absolute;
		width:50%;
	}
	#txt-quote-area span {
		display:block;
		font-weight:400;
		padding-top:.5em;
	}

	#video_thumbnail_tdfs {
		width: 45%;
		float: left;
	}
	
	
	
/* `TDFS lead form page modifications
----------------------------------------------------------------------------------------------------*/
#tdfs-lander .reveal-left {
	display:none !important;
}


/* `TDFS lead form page STAND ALONE
----------------------------------------------------------------------------------------------------*/

.adjust-line {
	line-height:1.1em;
}

.container-tdfs-domain-text {
	/* background:#fff; */
	/* border-bottom:1px solid #dfe1e2; */
	/* border-top:1px solid #dfe1e2; */
	/* box-shadow:inset 0 0 10px rgba(0,0,0, .1), 0 -1px 1px rgba(255,255,255, 1); */
	box-shadow:inset 0 60px 50px rgba(255,255,255, 1);
	color:#424242;
	padding:20px 0;
	
}
	.tdfs-domain-text {
		background:url(http://images.buydomains.com/images/tdfs/may-flowers.png) no-repeat right;
		margin:0 auto;
		max-width:960px;
		padding:20px;
		text-align:left;
	}
			.container-tdfs-domain-name {
				margin-bottom:0;
			}
		#container-promo {
			/* background:url(https://www.buydomains.com/images/request-price/purple_flower.jpg) no-repeat; */
			/* min-height:340px; */
			/* min-width:320px; */
		}
			.promoBox {
				background:rgba(255,255,255, .75);
				border-radius:10px;
				box-shadow:0 3px 10px rgba(66,66,66, .2);
				margin-left:20px;
				padding:20px;
				/* position:relative; */
				/* top:20px; */
			}
		.container-tdfs-form-area {
			margin-bottom:60px;
		}
			.tdfs-form-area {
				margin:0 auto;
				max-width:960px;
				padding:20px;
				text-align:left;
			}
	
	/* TDFS navigation */
	.container-tdfs-nav {
		background:url(http://images.buydomains.com/images/main/bg-footer.jpg) repeat-x top;
		height:38px;
	}
		.tdfs-nav {
			margin:0 auto;
			width:960px;
		}
			.tdfs-nav li {
				
				float:left;
				
			}
				.tdfs-nav li a {
					border-left:1px solid rgba(50,87,124, .7);
					border-right:1px solid rgba(20,38,50, 1);
					box-shadow:inset 0 -10px 10px rgba(0,0,0, .3);
					color:#fff;
					display:block;
					font-size:.75em;
					padding:.5em 1em;
					-moz-transition: all 0.3s ease;
					-o-transition: all 0.3s ease;
					-webkit-transition: all 0.3s ease;
					transition: all  0.3s ease;
				}
				.tdfs-nav li a:hover {
					box-shadow:inset 0 -5px 10px rgba(0,0,0, .3), inset 0 5px 10px rgba(255,255,255, .2);
					-moz-transition: all 0.3s ease;
					-o-transition: all 0.3s ease;
					-webkit-transition: all 0.3s ease;
					transition: all  0.3s ease;
				}
	.container-social {
		margin:20px auto;
		text-align:left;
		width:960px;
	}
		.container-social li {
			float:left;
			margin-right:10px;
		}
			.container-trust-logos {
				border-left:1px solid #ccc;
				float:right;
				margin-left:10px;
				padding-left:10px;
			}
				.container-trust-logos a {
					display:block;
					margin-bottom:.5em;
				}




/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
  content: '.';
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}

.clearfix:after,
.container_12:after,
.container_16:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12,
.container_16 {
  zoom: 1;
}

}




/* ---------  disabled buttons for facebook & linkedin --------- */
.btn-disabled {
  background: #DBDBDB;
  border: 1px solid #F7F7F7;
  color: white;
  box-shadow: inset 0px 0px 15px rgba(90, 90, 90, 0.7);
  font-size: 1.3em;
  font-weight: 500;
  text-align: center;
  border-radius: .4em;
  text-decoration: none;
  color: #fff;
  padding: .6em .2em;
  margin: 10px 0px 0px 0px;
}

.btn-depressed {
  background: #DBDBDB;
  border-color: #F7F7F7;
  border: 1px solid #F7F7F7;
  color: white;
  border: 1px solid rgb(201, 201, 201);
  font-size: 1.3em;
  font-weight: 500;
  text-align: center;
  border-radius: .4em;
  text-decoration: none;
  color: #fff;
  padding: .6em .2em;
  margin: 10px 0px 0px 0px;
}
/* ---------  disabled buttons for facebook & linkedin /end --------- */
